body {
    background-image: url("https://file.garden/ZpyoPBriBHjSP-h5/paperbg.jpg");
    background-repeat: repeat;
    color: black;
    margin: 30px;
    font-family: "Courier New";
    font-size: 16px;
}

.container {
display: grid;
grid-template:
"sidebar header"
"sidebar main"
"footer footer";
grid-template-columns: 1fr 4fr 1fr;
padding: 5px;
margin: 70px;
}

header {
  grid-area: header;
  max-height: 100px;
}

aside {
  grid-area: sidebar;
  position: fixed;
}

main {
  grid-area: main;
}

article {
background-color: #ffffff;
background-size: 20px 20px;
background-image:  repeating-linear-gradient(0deg, #dfcbcb, #dfcbcb 1px, #ffffff 1px, #ffffff);
  border: 1px dashed #302113;
  margin: 5px;
  padding: 5px;
  text-align: center;
}

rev {
  display: block;
  text-align: left;
  border: 1px solid black; 
  margin: 5px;
  padding: 5px;
  width: 900px;
  height: 200px;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

rev::-webkit-scrollbar {
    display: none;
}

footer {
  grid-area: footer;
}

.note1 {
  background-image: url("https://file.garden/ZpyoPBriBHjSP-h5/note1.pnj");
  background-repeat: no-repeat;
  background-size: 200px;
  height: 80px;
  width: 100px;
  padding: 50px;
}

.note2 {
  background-image: url("https://file.garden/ZpyoPBriBHjSP-h5/note2.pnj");
  background-repeat: no-repeat;
  background-size: 300px;
  height: 200px;
  width: 100px;
  padding: 50px;
}

.note3 {
  background-size: 300px;
  width: 50px;
  padding: 50px;
}

.d1 {
  z-index:9;
  position:relative;
  left:10px;
  top:30px;
  margin:-50px;
  width: 50px;
}

.d2 {
  z-index:9;
  position:relative;
  left: 1000px;
  top:30px;
  margin:-50px;
  width: 50px;
}

.item {
  border: 2px solid black;
  margin: 10px;
  width: 150px;
  transition: all .2s ease-in-out;
}

.item:hover {
  opacity: 0.5;
}

.revitem {
  float: left;
  border: 2px solid black;
  margin: 10px;
  width: 150px;
}